@font-face {
  font-family: 'Polly';
  font-style: normal;
  font-weight: 100;
  src: url('https://cdn.grantdigital.net.au/fonts/polly/thin/thin.eot');
  src: url('https://cdn.grantdigital.net.au/fonts/polly/thin/thin.eot?#iefix') format('embedded-opentype'),
       url('https://cdn.grantdigital.net.au/fonts/polly/thin/thin.woff2') format('woff2'),
       url('https://cdn.grantdigital.net.au/fonts/polly/thin/thin.woff') format('woff'),
       url('https://cdn.grantdigital.net.au/fonts/polly/thin/thin.ttf') format('truetype');
}
llic-ext */
@font-face {
  font-family: 'Polly';
  font-style: normal;
  font-weight: 300;
  src: url('https://cdn.grantdigital.net.au/fonts/polly/light/light.eot');
  src: url('https://cdn.grantdigital.net.au/fonts/polly/light/light.eot?#iefix') format('embedded-opentype'),
       url('https://cdn.grantdigital.net.au/fonts/polly/light/light.woff2') format('woff2'),
       url('https://cdn.grantdigital.net.au/fonts/polly/light/light.woff') format('woff'),
       url('https://cdn.grantdigital.net.au/fonts/polly/light/light.ttf') format('truetype');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Polly';
  font-style: normal;
  font-weight: 400;
  src: url('https://cdn.grantdigital.net.au/fonts/polly/regular/regular.eot');
  src: url('https://cdn.grantdigital.net.au/fonts/polly/regular/regular.eot?#iefix') format('embedded-opentype'),
       url('https://cdn.grantdigital.net.au/fonts/polly/regular/regular.woff2') format('woff2'),
       url('https://cdn.grantdigital.net.au/fonts/polly/regular/regular.woff') format('woff'),
       url('https://cdn.grantdigital.net.au/fonts/polly/regular/regular.ttf') format('truetype');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Polly';
  font-style: normal;
  font-weight: 700;
  src: url('https://cdn.grantdigital.net.au/fonts/polly/bold/bold.eot');
  src: url('https://cdn.grantdigital.net.au/fonts/polly/bold/bold.eot?#iefix') format('embedded-opentype'),
       url('https://cdn.grantdigital.net.au/fonts/polly/bold/bold.woff2') format('woff2'),
       url('https://cdn.grantdigital.net.au/fonts/polly/bold/bold.woff') format('woff'),
       url('https://cdn.grantdigital.net.au/fonts/polly/bold/bold.ttf') format('truetype');
}
